
D4Science Infrastructure - Upgrade #3874

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Produce Release Notes for gCube 3.11.0

May 04, 2016 02:01 PM - Massimiliano Assante

Status: Completed Start date: May 04, 2016

Priority: Normal Due date: May 20, 2016

Assignee: Nikolas Laskaris % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #4142: Publish Release Notes for g... Closed May 30, 2016 May 31, 2016

History

#1 - May 09, 2016 04:40 PM - Nikolas Laskaris

- Status changed from New to Planned

#2 - May 10, 2016 06:17 PM - Nikolas Laskaris

- % Done changed from 0 to 100

Please, find the gCube 3.11.0 release notes on the following link:

https://goo.gl/MYPxik

#3 - May 10, 2016 06:25 PM - Massimiliano Assante

Thank you Nikolas, may I have edit permissions on the file? I'd need to perform some minor edits

#4 - May 30, 2016 06:09 PM - Massimiliano Assante

- Related to Task #4142: Publish Release Notes for gCube 3.11.0 added

#5 - May 31, 2016 11:54 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#6 - May 31, 2016 11:54 AM - Massimiliano Assante

- Status changed from In Progress to Completed
